﻿@charset "utf-8";/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:14px;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#616161;outline:0;line-height:24px;}
img{vertical-align:bottom;}
a{color:red;}
a:hover{text-decoration:underline;}
.middle{width:980px;margin:0 auto;}
.suojin{text-indent:2em;}
.red{color:red;}
/*---------------基础样式---------------*/
#header{height:171px;}
#header .c-top{height:30px;line-height:30px;background-color:#0168b8;}
#header .c-top .c-top-c{overflow:hidden;}
#header .c-top .c-top-c p{float:left;color:white;display:block;}
#header .c-top .c-top-c .c-top-search{float: right;width: 152px;height:24px;margin-top:3px;}
#header .c-top .c-top-c .c-top-search form{overflow: hidden;width: 150px;height: 22px;line-height: 22px;border: 1px solid #c2d9f8;}
#header .c-top .c-top-c .c-top-search form .c-top-input{border: 0;color:#c2d9f8;float: left;height: 24px;line-height: 24px;width: 120px;padding-left: 8px;background-color:#0168b8;}
#header .c-top .c-top-c .c-top-search form .c-top-submit{border: 0;margin-top: 4px;float: left;font-size: 0;width: 20px;height: 17px;background: url(../images/c_fw_logo_search.png) no-repeat;cursor: pointer;}
#header .c-top .c-top-c .c-top-search input:-moz-placeholder,textarea:-moz-placeholder{color: #c2d9f8;}
#header .c-top .c-top-c .c-top-search input:-ms-input-placeholder,textarea:-ms-input-placeholder{color: #c2d9f8;}
#header .c-top .c-top-c .c-top-search input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #c2d9f8;}
#header .c-logo{height:99px;background-color:#0063b0;border-bottom:1px solid #00599f;border-top:1px solid #00599f;}
#header .c-logo .c-logo-c{overflow:hidden;height:99px;background:url(../images/c_fw_logo_cen.png) no-repeat 236px center;}
#header .c-logo .c-logo-c .c-logo-c-img{float:left;width:216px;height:39px;margin-top:30px;}
#header .c-logo .c-logo-c .c-logo-c-r{float:right;width:162px;height:35px;margin-top:32px;}
#header .c-nav{height:40px;background-color:#0063b0;}
#header .c-nav a:hover{text-decoration:none;}
#header .c-nav dl{background-color:#0b73c3;height:40px;width:980px;font-weight:bold;margin:0 auto;font-size: 14px;}
#header .c-nav dl dt{float:left;position: relative;height: 40px;float: left;width:98px;text-align:center;line-height: 40px;background-color: #1286e1;color: white;z-index: 1100;}
#header .c-nav dl dt span{display: block;}
#header .c-nav dl span a{color:white;width: 98px;display: block;height:40px;line-height:40px;}
#header .c-nav dl dd span a:hover{background:url(../images/c_fw_nav_hover.png) no-repeat center center;}
#header .c-nav dl dd{float:left;position: relative;line-height: 40px;height:40px;text-align:center;width: 98px;z-index: 1100;}
#header .c-nav dl dd span{display: block;}
#header .c-nav dl dd ul{overflow:hidden;position: absolute;z-index:1000;left:0;top:40px;background:url(../images/c_fw_nav_ul_bj.png);padding: 0 8px 5px 8px;width:82px;display:none;}
#header .c-nav dl dd ul li{font-size:12px;height:32px;line-height:32px;font-weight:normal;border-bottom:1px dashed white;}
#header .c-nav dl dd ul li a{color:white;display:block;}
#header .c-nav dl dd ul li a:hover{color:#fff000;}
#c-banner{overflow: hidden;margin-top:1px;}
#c-banner #full-screen-slider{width:100%;height:309px;float:left;position:relative}
#c-banner #slides{display:block;width:100%;height:309px;list-style:none;padding:0;margin:0;position:relative}
#c-banner #slides li{display:block;width:100%;height:309px;list-style:none;padding:0;margin:0;position:absolute}
#c-banner #slides .li1{background:url(../images/banner01.jpg) no-repeat scroll center top transparent; z-index: 800; display: none;}
#c-banner #slides .li2{background:url(../images/banner02.jpg) no-repeat scroll center top transparent; z-index: 899; display: none;}
#c-banner #slides .li3{background:url(../images/banner03.jpg) no-repeat scroll center top transparent; z-index: 900; display: none;}
#c-banner #slides li a{display:block;width:100%;height:100%;text-indent:-9999px}
#c-banner #pagination{display:block;width:75px;list-style:none;position:absolute;left:50%;top:285px;z-index:902;margin:0;}
#c-banner #pagination li{display:block;cursor:pointer;list-style:none;width:14px;height:14px;float:left;margin:0 5px;-moz-box-shadow:1px 1px 1px #A9A9A9 inset;-webkit-box-shadow:1px 1px 1px #A9A9A9 inset;box-shadow:1px 1px 1px #A9A9A9 inset;background:#D3D3D3;display:inline;}
#c-banner #pagination li a{display:block;width:100%;height:309px;padding:0;margin:0;text-indent:-9999px;}
#c-banner #pagination li.current{background-color: #0063b0;-moz-box-shadow:1px 1px 1px #0063b0 inset;-webkit-box-shadow:1px 1px 1px #0063b0 inset;box-shadow:1px 1px 1px #0063b0 inset;}
#main{background:url(../images/c_fw_main_bj.jpg);overflow:hidden;padding-bottom:15px;}
#main .main{overflow:hidden;width:980px;margin:0 auto;}
#main .main .c-a{overflow:hidden;margin-top:15px;}
#main .main .c-a .c-a-l{float:left;overflow:hidden;width:374px;height:246px;border:1px solid #efefef;padding:4px;background-color:white;}
#main .main .c-a .c-hot{width:374px;height:246px;}
#main .main .c-a .c-hot img{width:374px;height:246px;display:inline;}
#main .main .c-a .c-news{float:right;position:relative;width:570px;height: 246px;border:1px solid #efefef;padding:4px;background-color:white;}
#main .main .c-a .c-news dl{overflow:hidden;height:33px;line-height:33px;background:url(../images/c_fw_news_01.jpg) repeat-x;}
#main .main .c-a .c-news dl dd{float: left;font-weight: bold;font-size: 15px;width: 106px;text-align: center;}
#main .main .c-a .c-news dl dd a{color:#333333;}
#main .main .c-a .c-news dl .hover{background:url(../images/c_fw_news_02.jpg) repeat-x;}
#main .main .c-a .c-news dl .hover a{color: white;}
#main .main .c-a .c-news dl dt{float:right;margin-right:10px;}
#main .main .c-a .c-news dl dt a{color:#555555;}
#main .main .c-a .c-news .c-news-con{display:none;}
#main .main .c-a .c-news .c-news-con .c-news-con-more{display:block;position:absolute;z-index:1002;right: 10px;top: 5px;}
#main .main .c-a .c-news .c-news-con .c-news-con-more a{color:#555555;}
#main .main .c-a .c-news .c-news-con h4{height:45px;line-height:45px;text-align:center;display:block;}
#main .main .c-a .c-news .c-news-con p{display:block;padding:0 10px 10px 10px;border-bottom:1px dashed #d1d1d1;}
#main .main .c-a .c-news .c-news-con ul{padding:0 10px;overflow:hidden;width: 550px;margin-top: 10px;height:96px;}
#main .main .c-a .c-news .c-news-con ul li{overflow:hidden;float:left;width: 275px;background:url(../images/c_fw_news_03.jpg) no-repeat left center;line-height:24px;height:24px;}
#main .main .c-a .c-news .c-news-con ul li a{display:block;float:left;height:24px;line-height:24px;color:#555555;margin-left:8px;display:inline;}
#main .main .c-a .c-news .c-news-con ul li img{display:block;float:left;margin-top:4px;}
#main .main .c-a .c-news .c-news-con ul li span{display:block;float:right;color:#555555;height:24px;line-height:24px;margin-right:10px;display:inline;}
#main .main .c-ServiceHall{margin-top:15px;}
#main .main .c-ServiceHall dl{overflow:hidden;width:980px;}
#main .main .c-ServiceHall dl dt{float:left;overflow:hidden;height:142px;margin-top:10px;}
#main .main .c-ServiceHall dl dd{float:left;position:relative;overflow:hidden;height:142px;margin-top:10px;display:inline;}
#main .main .c-ServiceHall dl .dd1{width:332px;margin-left:10px;display:inline;}
#main .main .c-ServiceHall dl .dd2{width:386px;margin-left:10px;display:inline;}
#main .main .c-ServiceHall dl .dd3{width:186px;margin-left: 12px;display:inline;}
#main .main .c-ServiceHall dl .dd4{width:186px;}
#main .main .c-ServiceHall dl .dd5{width:386px;margin-left:10px;display:inline;}
#main .main .c-ServiceHall dl .dd6{width:386px;margin-left: 12px;display:inline;}
#main .main .c-ServiceHall dl .dd7{width:386px;}
#main .main .c-ServiceHall dl .dd8{width:186px;margin-left:10px;display:inline;}
#main .main .c-ServiceHall dl .dd9{width:188px;margin-left:12px;display:inline;}
#main .main .c-ServiceHall dl .dd10{width:186px;margin-left: 12px;display:inline;}
#main .main .c-ServiceHall dl dd .ServiceHall-img{height:142px;overflow: hidden;position: relative;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .desc{font-size:20px;font-family: "Microsoft YaHei";height: 100%;width: 100%;position: absolute;z-index:1001;top: -142px;left: 0px;color: white;opacity: 0.8;filter: alpha(opacity=80);}
#main .main .c-ServiceHall dl dd .ServiceHall-img .desc ul{overflow:hidden;padding:10px 20px;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .desc ul li{float:left;height:40px;padding-left:20px;margin:0 10px;line-height:40px;background:url(../images/c_fw_desc01.png) no-repeat left center;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .desc ul li a{color:white;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .div-ts1{font-size:17px;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .div-ts2{font-size:17px;}
#main .main .c-ServiceHall dl dd .ServiceHall-img .div-ts1 ul li{height:30px;line-height:30px;}
#main .main .c-ServiceHall dl .dd1 .ServiceHall-img .desc{background-color:#666699;}
#main .main .c-ServiceHall dl .dd2 .ServiceHall-img .desc{background-color:#cc9999;}
#main .main .c-ServiceHall dl .dd3 .ServiceHall-img .desc{background-color:#99cc00;}
#main .main .c-ServiceHall dl .dd4 .ServiceHall-img .desc{background-color:#0099cc;}
#main .main .c-ServiceHall dl .dd5 .ServiceHall-img .desc{background-color:#ff9900;}
#main .main .c-ServiceHall dl .dd6 .ServiceHall-img .desc{background-color:#0099cc;}
#main .main .c-ServiceHall dl .dd7 .ServiceHall-img .desc{background-color:#cc3399;}
#main .main .c-ServiceHall dl .dd8 .ServiceHall-img .desc{background-color:#cc6600;}
#main .main .c-ServiceHall dl .dd9 .ServiceHall-img .desc{background-color:#009999;}
#main .main .c-ServiceHall dl .dd10 .ServiceHall-img .desc{background-color:#999999;}
#main .main .c-RecruitZC{margin-top:15px;border:1px solid #efefef;background-color:white;height:240px;}
#main .main .c-RecruitZC dl{height:62px;overflow:hidden;background:url(../images/c_RecruitZC_02.jpg) repeat-x;width:962px;margin:10px auto 0 auto;}
#main .main .c-RecruitZC dl dt{float:left;margin-left:14px;display:inline;}
#main .main .c-RecruitZC dl dd{float:left;width:179px;cursor: pointer;text-align:center;font-weight:bold;background:url(../images/c_RecruitZC_03.jpg) no-repeat center center;}
#main .main .c-RecruitZC dl dd h4{color:black;font-size:12px;display:block;height:24px;line-height:24px;}
#main .main .c-RecruitZC dl dd span{color:black;font-size:12px;display:block;height:24px;line-height:24px;margin-top:14px;}
#main .main .c-RecruitZC dl .hover{background:url(../images/c_RecruitZC_04.jpg) no-repeat center center;}
#main .main .c-RecruitZC dl .hover h4{font-size:14px;color:#ad0000;}
#main .main .c-RecruitZC dl .hover span{color:#ad0000;}
#main .main .c-RecruitZC .c-RecruitZC-ibanner{display:none;width:962px;height:141px;margin:15px auto 0 auto;}
#main .main .c-RecomQY{margin-top:15px;overflow:hidden;border:1px solid #efefef;background-color:white;height:96px;}
#main .main .c-RecomQY .c-RecomQY-l{float:left;width:90px;text-align:center;margin-top: 20px;margin-left: 10px;display:inline;}
#main .main .c-RecomQY .c-RecomQY-l h4{display:block;font-size:20px;height:30px;font-weight: normal;border-bottom:1px solid #afafaf;line-height:30px;color:#999999;font-family: "Microsoft YaHei";}
#main .main .c-RecomQY .c-RecomQY-l a{display:block;color:#999999;}
#main .main .c-RecomQY .c-RecomQY-r{float:left;margin:20px 0 0 17px;width:855px;display:inline;}
#main .main .c-RecomQY .c-RecomQY-r ul{overflow:hidden;}
#main .main .c-RecomQY .c-RecomQY-r ul li{float:left;border:1px solid #e4e4e4;width:155px;height:53px;margin: 0 7px;display:inline;}
#main .main .c-RecomQY .c-RecomQY-r ul li img{display:block;}
#footer{background-color:#0c73c3;overflow:hidden;line-height:24px;}
#footer .footer-top{width:980px;margin:0 auto;height: 184px;}
#footer .footer-top .footer-top-yqlj{overflow:hidden;height: 76px;border-bottom:1px solid white;}
#footer .footer-top .footer-top-yqlj h4{float:left;margin:20px 0 0 10px;font-weight: normal;width:90px;display:block;color:white;font-family: "Microsoft YaHei";font-size:20px;display:inline;}
#footer .footer-top .footer-top-yqlj h4 a{color:white;}
#footer .footer-top .footer-top-yqlj ul{float:left;overflow:hidden;width:855px;height:48px;margin:17px 0 0 15px;}
#footer .footer-top .footer-top-yqlj ul li{float:left;margin:0 20px;display:inline;height:24px;line-height:24px;}
#footer .footer-top .footer-top-yqlj ul li a{color:white;}
#footer .footer-top .footer-top-lx{margin-top:14px;height:81px;}
#footer .footer-top .footer-top-lx dl{overflow:hidden;height:81px;}
#footer .footer-top .footer-top-lx dl dd{float:left;width: 225px;height:59px;padding:10px;margin:0 4px;overflow:hidden;border:1px solid #e3e3e3;background-color:white;}
#footer .footer-top .footer-top-lx dl dd img{float:left;width:59px;height:59px;}
#footer .footer-top .footer-top-lx dl dd .footer-top-lx-l{float:left;height:59px;width:156px;margin-left:10px;display:inline;}
#footer .footer-top .footer-top-lx dl dd .footer-top-lx-l h4{font-size:12px;height:19px;line-height:19px;color:#333333;font-weight:bold;}
#footer .footer-top .footer-top-lx dl dd .footer-top-lx-l p{height:20px;line-height:20px;font-size:12px;color:#333333;}
#footer .footer-top .footer-top-lx dl dt{float:right;width:154px;text-align:right;color:white;font-family: "Microsoft YaHei";}
#footer .footer-top .footer-top-lx dl dt h4{font-size:20px;font-weight: normal;display:block;height:31px;line-height:31px;}
#footer .footer-top .footer-top-lx dl dt span{font-size:14px;display:block;height:25px;line-height:25px;}
#footer .footer-top .footer-top-lx dl dt p{font-size:12px;display:block;height:25px;line-height:25px;}
#footer .footer-bot{background-color:white;text-align:center;padding:10px 0;}
#footer .footer-bot p{color:#999999;}
#footer .footer-bot p i{margin:0 20px;}
.c-xf-dn{display:none;}
.c-xf{background-color:#ccecff;border:1px solid #b6e4ff;padding:1px;width:98px;height:420px;overflow:hidden;z-index:9999;position:fixed;margin:130px 0 0 0;right:0;top:0;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,15)||0)-(parseInt(this.currentStyle.marginBottom,50)||0)));}
.c-xf .c-xf-top{width:96px;height:29px;margin:0 auto;}
.c-xf ul{overflow:hidden;margin-top:5px;}
.c-xf ul li{display: inline;float: left;position:relative;font-size: 12px;width: 48px;height: 30px;line-height: 30px;margin: 0 0 1px 1px;text-align: center;}
.c-xf ul li a{color:#333333;display:block;background-color:#e2f4ff;width: 48px;height: 30px;text-decoration: none;}
.c-xf ul li i{position:absolute;top:0;right:0;color:white;z-index:10000;background:url(../images/c_xf_i.png) no-repeat;width:12px;height:12px;text-align:center;line-height:12px;font-size:11px;}
.c-xf ul li .cur{background-color:#a1dcff;}
.c-xf ul li a:hover{background-color:#93d7ff;}
.c-xf .c-xf-bot{width:96px;background-color:white;height:122px;padding-top:5px;margin:0 auto;}
.c-xf .c-xf-bot img{display:block;font-size:0;margin:0 auto;width:82px;height:82px;}
.c-xf .c-xf-bot p{line-height:20px;height:20px;text-align:center;}
.c-xf .c-xf-goTop{height:30px;width:30px;margin:6px auto 0 auto;}
/*---------------欢迎页面---------------*/
#hy-back{width: 100%;height:100%;font-size:0;display:block;background:url(../images/hy_bj.jpg);position: fixed;z-index:-8;top:0;left:0;_position:absolute;_top: expression(eval(document.body.scrollTop));_left: expression(eval(document.body.scrollLeft));}
#hy-back img{width: 100%;height: 100%;display:block;}
.hy-body-top{background:url(../images/hy_top_bj.jpg) repeat-x;width:100%;height:142px;}
.hy-body-top .hy-body-top-con{text-align:center;height:142px;}
.hy-body-top .hy-body-top-con img{display:inline;}
.hy-body-con{width:697px;height:266px;overflow:hidden;position:absolute;z-index:4;top:50%;left:50%;margin:-143px auto 0 -348px;}
.hy-body-con img{}
.hy-body-con ul{overflow:hidden;height:52px;width:696px;margin:0 auto;margin-top:38px;}
.hy-body-con ul li{float:left;width:220px;height:52px;margin:0 6px;display:inline;}
.hy-body-con ul li a{}
.hy-body-con ul li a img{}
.hy-body-footer{background:url(../images/hy_footer_bj.jpg);height:117px;position:absolute;bottom:0;width:100%;z-index:3;}
.hy-body-footer .hy-body-footer-con{width:980px;margin:0 auto;background:url(../images/hy_footer.jpg) no-repeat center;height:77px;padding-top:40px;}
.hy-body-footer .hy-body-footer-con p{text-align:center;font-size:12px;color:#dfdfdf;}
.hy-body-footer .hy-body-footer-con p i{margin:0 20px;}
